*
{
	margin:0;
	padding:0;
}
body { 
  font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height:20px;
 } 
a { 
 text-decoration: none;
color: #000;
outline-style: none;
 } 
a:hover { 
   color : #F00; 
 } 
a img { 
   border : 0; 
 } 
/*wrappers - page or section containers*/
#mainWrapper_gpwe { 
   margin : 0; 
   padding : 0; 
   text-align : left; 
   vertical-align : top; 
 } 
.mains_gpwe { 
   background-color : #F7F7F7; 
   margin : 0 auto; 
   padding : 4px 18px; 
   text-align : left; 
   width : 932px; 
 }  
.leftBoxContainer,.rightBoxContainer { 
   /*left&right box border */
   margin-bottom:10px;
 } 
.leftBoxHeading,.rightBoxHeading { 
   /*left BOX tittle*/
  height: 35px;
line-height: 35px;
background:#000;
text-transform:uppercase;
font-size: 18px;
color: #fff;
font-weight: bold;
text-align:center;
 }
 #chcategories
 {
   background:#333;
 } 
#bannerboxallContent { 
   text-align : center; 
 } 
#banner 
{ 
   margin-bottom : 10px;
   margin-top:60px;
  
 }  
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { 
   color : #FF6600; 
   text-decoration : none; 
 } 
.sideBoxContent { 
 } 
.wrapper ul { 
   list-style : none; 
 } 
#000categories { 
   /* categories box*/
   background : url(../images/leftbg.jpg) repeat-y center; 
   margin-bottom : 6px; 
 } 
#categoriesHeading { 
   /*categoriesheading BOX tittle*/
   line-height : 15px; 
   color : #2b2b2b; 
   font-size : 12px; 
   padding-left : 30px; 
   /* color:#030303*/
 } 
#categoriesContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categoriesContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categoriesContent ul li { 
   margin : 1px; 
   border-bottom : 1px dotted #C0C0C0; 
 } 
#categoriesContent ul li a.category-top { 
   display : inline; 
   padding-left : 4px; 
   color : #3d3d3d; 
   line-height : 39px; 
   font-family: cursive;
 } 
#categoriesContent ul li a.category-top:hover { 
   color : #820027; 
   text-decoration : underline; 
 } 
#categoriesContent ul li a.category-products { 
   color : #999; 
   padding-left : 20px; 
   background : url(../images/dot.gif) no-repeat 8px center; 
 } 
#categoriesContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
#categorylistboxHeading { 
   background : url(../images/cheading.gif) repeat-x left top; 
   line-height : 10px; 
   color : #FF6600; 
   font-size : 12px; 
   padding-left : 20px; 
 } 
#categorylistboxContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categorylistboxContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categorylistboxContent ul li { 
   margin : 1px; 
   margin-top : 5px; 
   border-bottom : 1px solid #efefef; 
   line-height : 15px; 
 } 
#categorylistboxContent ul li a.category-top { 
   padding-left : 15px; 
   color : #000000; 
 } 
#categorylistboxContent ul li a.category-top:hover { 
   color : #000; 
   text-decoration : underline; 
 } 
#categorylistboxContent ul li a.category-products { 
   color : #444; 
   padding-left : 15px; 
   background : url(../images/dot00.gif) no-repeat 16px center; 
 } 
#categorylistboxContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
.rightBoxContainer img { 
   margin : 3px 0; 
 } 
#ezpagesContent ul li { 
   margin : 3px; 
   border-bottom : 1px solid #ccc; 
 } 
#ezpagesContent ul li a { 
   background : url(../images/dot.gif) no-repeat 3px center; 
   padding-left : 20px; 
   color : #000000; 
 } 
#ezpagesContent ul li a:hover { 
   color : #FF6600; 
 } 
.centerBoxWrapper { 
   /*center box border */
   height : 1%; 
   text-align : center; 
 } 
.centerBoxHeading { 
   /*center box tittle */
padding: 12px 0;
text-transform: uppercase;
color: #000;
font-weight:700;
font-size: 25px;
text-decoration:underline;
line-height: 34px;
font-family: 'Playfair Display', serif;
margin-bottom: 10px;
 } 
#contentMainWrapper_artr { 
   /* content a  table */
   margin-top : 5px; 
   padding : 0; 
 } 
#navColumnOne_artr, #navColumnTwo_anan { 
   /*table left and right td */
   background-color : transparent; 
 } 
#navColumnOneWrapper_artr, #navColumnTwoWrapper { 
   margin : auto; 
 } 
.centerColumn { 
   /*  no need in index because have many single div*/
   padding-top : 5px; 
   /*border:1px solid #006AB6;*/
 } 
/*��ҳ��ʽ*/ 
/*��Ҫͬʱ��.centercolumn*/
#indexDefaultMainContent { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
/*index main text*/
#indexDefaultMainContent td { 
   padding : 5px 0; 
 } 
h1 { 
   color : #3D3D3D; 
   font-size : 17px; 
   font-weight : normal; 
   margin-bottom : 10px; 
 } 
h2 { 
   font-size : 1.4em; 
 } 
h3 { 
   font-size : 1.3em; 
 } 
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger { 
   font-size : 1.1em; 
 } 
h1, h2, h3, h4, h5, h6 { 
   margin : 0; 
 } 
/*Might uncomment either or both of these if having problems with IE peekaboo bug:h1, h2, h3, h4, h5, h6, p {position: relative;}*html .centerColumn {height: 1%;}*/
CODE { 
   font-family : arial, verdana, helvetica, sans-serif; 
   font-size : 1em; 
 } 
FORM, SELECT, INPUT { 
   display : inline; 
   font-size : 1em; 
 } 
TEXTAREA { 
   float : left; 
   margin : auto; 
   display : block; 
   width : 95%; 
 } 
FIELDSET { 
   padding : 0.5em; 
   margin : 0.5em 0em; 
   border : 1px solid  #222;
   font-size:14px;
 } 
LEGEND { 
   color : #3d3d3d; 
   padding : 0.3em; 
 } 
LABEL, h4.optionName { 
   line-height : 1.5em; 
   padding : 0.2em; 
 } 
LABEL.checkboxLabel, LABEL.radioButtonLabel { 
   margin : 0.5em 0.3em; 
 } 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { 
   float : left; 
 } 
LABEL.inputLabel { 
   width : 16em; 
   float : left; 
 } 
LABEL.inputLabelPayment { 
   width : 14em; 
   float : left; 
   padding-left : 2.5em; 
 } 
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { 
   width : 11em; 
   float : left; 
 } 
P, ADDRESS { 
   padding : 0.5em; 
 } 
ADDRESS { 
   font-style : normal; 
 } 
.clearBoth { 
   clear : both; 
 }  
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { 
   line-height : 1.8em; 
   padding : 0.2em; 
   border : 1px solid #9a9a9a; 
 } 
.messageStackWarning, .messageStackError { 
   background-color : #ff0000; 
   color : #ffffff; 
 } 
.messageStackSuccess { 
   background-color : #99FF99; 
   color : #000000; 
 } 
.messageStackCaution { 
   background-color : #FFFF66; 
   color : #000000; 
 } 
#cartBoxListWrapper_artr, #ezPageBoxList, #cartBoxListWrapper_artr ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage { 
   margin : 0em; 
   padding : 0em; 
 } 
#sendSpendWrapper { 
   border : 1px solid #cacaca; 
   float : right; 
   margin : 0em 0em 1em 1em; 
 } 
#advSearchDefault .floatingBox { 
   width : 47%; 
 } 
.floatingBox, #sendSpendWrapper, #checkoutBillto, #navEZPagesTOCWrapper { 
   margin : 0; 
   width : 67%; 
 } 
#checkoutShipto { 
   width : 100%; 
 } 
#accountLinksWrapper { 
   border : 0px solid #820027; 
   padding : 20px; 
 } 
.wrapperAttribsOptions {
  margin:0.3em 0em;
 }
 #attribsOptionsText{ background:#000; color:#FFF; padding:4px; margin:4px 0;}
 #attrib-1{ *margin-top:-10;}
.navNextPrevCounter { 
   text-align : center; 
   margin : 0em; 
   font-size : 12px; 
 } 
.navNextPrevList { 
   display : inline; 
   white-space : nowrap; 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   /*margin:0 5px*/
 } 
#navCatTabsWrapper { 
   background-color : #000; 
   color : #9a9a9a; 
   background-image : none; 
 } 
#navMain ul, #navSupp ul, #navCatTabs ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   text-align : center; 
   line-height : 1.5em; 
 } 
#navMain ul li, #navSupp ul li, #navCatTabs ul li { 
   display : inline; 
 } 
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a { 
   text-decoration : none; 
   padding : 0em 0.5em; 
   margin : 0; 
   white-space : nowrap; 
 } 
#navSupp ul li a:hover { 
   text-decoration : underline; 
 } 
#navCatTabs ul li a { 
   color : #9a9a9a; 
 } 
#navEZPagesTOCWrapper { 
   float : right; 
   height : 1%; 
   border : 1px solid #9a9a9a; 
 } 
#navEZPagesTOC ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   line-height : 1.5em; 
 } 
#navEZPagesTOC ul li { 
   white-space : nowrap; 
 } 
#navEZPagesTOC ul li a { 
   padding : 0em 0.5em; 
   margin : 0; 
 } 
#navCategoryIcon, .buttonRow, #indexProductListCatDescription { 
   margin : 0.5em; 
 } 
#navMainSearch { 
   float : right; 
 } 
/*The main content classes*/
#contentColumnMain, #navColumnOne_artr, #navColumnTwo_artr, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { 
   vertical-align : top; 
 } 
#whatsNew_artr { 
   text-align : center; 
 } 
/*.content,*/
.alert { 
   color : #FF0000; 
   margin-left : 0.5em; 
 } 
.gvBal { 
   float : right; 
 } 
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { 
   padding : 0 0 0 .6em; 
 } 
#bannerOne { 
   padding : 0; 
   margin : .5em 0 0 0; 
 } 
.banners img { 
   padding : 0; 
 } 
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay { 
   padding : 0.5em 0em;
 } 
.cartUnitDisplay, .cartTotalDisplay { 
   padding-right : 0.2em; 
 } 
#scUpdateQuantity { 
   width : 2em; 
 } 
#mediaManager { 
   width : 50%; 
   margin : 0.2em; 
   padding : 0.5em; 
   background-color : #E4FEf5; 
   border : 1px solid #003D00; 
 } 
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount_artr { 
   color : #ff0000; 
 } 
.productPriceDiscount_artr { 
   font-weight : 400; 
 } 
 #privacyDefaultHeading,#shippingInfoHeading{ text-align:center; font-weight:bold;}
.orderHistList { 
   margin : 1em; 
   padding : 0.2em 0em; 
   list-style-type : none; 
 } 
#cartBoxListWrapper_artr ul, #ezPageBoxList ul { 
   list-style-type : none; 
 } 
#cartBoxListWrapper_artr li, #ezPageBoxList li, .cartBoxTotal { 
   margin : 0; 
   padding : 0.2em 0em; 
 }  
.totalBox { 
   width : 5.5em; 
   text-align : right; 
   padding : 0.2em; 
 } 
.lineTitle, .amount { 
   text-align : right; 
   padding : 0.2em; 
 } 
.amount { 
   width : 5.5em; 
 } 
/*Image Display*/
#productMainImage_artr, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage { 
   margin : 0em 1em 1em 0em; 
 } 
#cartImage { 
   margin : 0.5em 1em; 
 } 
/*Attributes*/
.attribImg { 
   width : 20%; 
   margin : 0.3em 0em; 
 } 
/*list box contents*/
.specialsListBoxContents { 
   margin : 5px 10px; 
   text-align : center; 
   height : 280px; 
 } 
.centerBoxContents,  .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { 
   margin : 5px 0; 
 } 
/*sideboxes*/ 
.login { 
   padding : 5px 10px; 
 } 
#informationContent_artr a:hover, #bestsellersContent, #bestsellersContent a:hover { 
   font-size : 12px; 
 } 
#extralinks { 
   padding : .5em 0 .5em 1em; 
 } 
#bestsellers .wrapper { 
   margin : 0; 
 } 
#bestsellers ol { 
   padding : 0; 
   margin : 0; 
   list-style-type : none; 
 } 
#bestsellers li { 
   padding : 0; 
   margin : 0.3em 0em 0.3em 0em; 
 } 
.ic { 
   display : none; 
 } 
#bannerboxHeading { 
   background-color : #0000CC; 
 } 
#upProductsHeading { 
   text-align : left; 
 } 
#upDateHeading { 
   text-align : right; 
 } 
/*categories box parent and child categories*/
A.category-top, A.category-top:visited { 
   text-decoration : none; 
 } 
A.category-links, A.category-links:visited { 
   color : #999999; 
 } 
SPAN.category-subs-parent {  
 }  
/*end categories box links*/
/*misc*/
.back { 
   float : left; 
 } 
.forward, #shoppingCartDefault #PPECbutton { 
   float : right; 
 } 
.hiddenField { 
   display : none; 
 } 
.visibleField { 
   display : inline; 
 } 
CAPTION { 
   /*display: none;*/
 } 
#myAccountGen li, #myAccountNotify li { 
   margin : 3px; 
   list-style-type : none; 
   padding-left : 15px; 
 } 
.accountTotalDisplay, .accountTaxDisplay { 
   width : 20%; 
   text-align : right; 
   /*vertical-align: top*/
 } 
.accountQuantityDisplay { 
   width : 10%; 
   vertical-align : top; 
 } 
#siteMapList { 
   width : 90%; 
   float : right; 
 } 
.ratingRow { 
  margin: 9px 0;
 } 
LABEL#textAreaReviews { 
   font-weight : normal; 
   margin : 1em 0em; 
 } 
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, 
/***IMAGE HANDLER SUPPORT ***/
#trailimageid { 
   position : absolute; 
   visibility : hidden; 
   left : 0px; 
   top : 0px; 
   width : 220px; 
   height : 0px; 
   z-index : 1000; 
 } 
#trailimageid div { 
   padding : 5px; 
   background-color : #FFF; 
   border : 1px solid #888; 
   text-align : center; 
 } 
#trailimageid h1 { 
   font-size : 100%; 
   font-weight : normal; 
   margin : 0; 
   padding : 2px 0px; 
   text-align : left; 
   width : 100%; 
 } 
#trailimageid img { 
   margin : 2px; 
   border : none; 
 } 
#navBreadCrumb_artr { 
   /*����*/
   border-bottom : 1px solid #DEDEDE; 
   font-size : 16px; 
   padding : 5px; 
 } 
/*product_info*/
.product_left_artr { 
   float:left;
   width : 35%; 
 } 
.product_right_artr { 
   width : 62%; 
   float : right; 
   padding : 10px;
  
 } 
#productDetailsList_artr { 
   width:100%;
background:#000; color:#FFF; padding:4px; margin:4px 0;
 } 
.categoryIcon { 
   border-bottom : 1px solid #222; 
   padding : 3px; 
   margin-bottom : 10px; 
 } 
.navNextPrevWrapper { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
#categoryDescription { 
   border-bottom : 1px solid  #222; 
   background : #111; 
   padding : 5px; 
 } 
#productMainImage_artr { 
   border : 1px solid #DCDCDC; 
   text-align : center; 
   padding : 5px; 
 } 
#productName { 
   line-height : 30px;
   color:#000;
   font-size:20px;
   font-weight:bold;
 } 
#productDescription_artr, .shippingEstimatorWrapper { 
   padding : 3px; 
 } 
.biggerText { 
   font-size : 1.2em; 
 } 
ul { 
   list-style : none; 
 } 
#cartAdd { 
   text-align : left; 
   line-height : 45px; 
   width : 100%; 
 }
 #cartAdd img{ margin-bottom:-7px;}
.tabTable { 
   margin-bottom : 1.0em; 
 } 
/*��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { 
   border : 1px solid red; 
 } 
td p { 
   text-align : left; 
   font-size : 14px; 
 } 
.productListing-heading { 
   color : #2b2b2b; 
   padding : 3px; 
 } 
.productListing-data { 
   padding : 5px; 
   border-bottom : 1px dashed #333; 
 } 
.productListing-even { 
 } 
.itemTitle { 
   padding : 0; 
   line-height : 150%; 
   font-weight : normal; 
   font-size : 12px; 
 }  
.tableHeading { 
   background-color : #000;
   color:#FFF;
 }  
.rowOdd { 
   height : 1.5em; 
   vertical-align : top; 
 } 
.rowEven { 
   height : 1.5em; 
   vertical-align : top; 
 } 
#cartSubTotal { 
   border : 1px solid #000; 
   margin-top : 5px; 
   text-align : right; 
   line-height : 2.2em; 
   padding-right : 2.5em; 
 } 
/*�Ҳ๺���*/
.cartNewItem { 
   color : #820027; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartOldItem { 
   color : #000000; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartBoxTotal { 
   text-align : right; 
 } 
.cartRemoveItemDisplay { 
   width : 3.5em; 
 } 
.cartAttribsList { 
   margin-left : 1em; 
 } 
/*----------------------------header css-----------------------------*/
#top_box {
    line-height:35px;
    padding:0 20px 0 20px;
    border-bottom: 1px solid #404040;
	height: 35px;
}
#header-top
{
   padding:0 20px 0 20px;
}
.wapper {
    width: 1400px;
    margin: 0 auto;
}
.welcome {
    line-height: 30px;
	float: left;
}
.top_rt_box
{
	float: right;
}
#headerWrapper_artr { 
 width: 100%;
 height:134px;
position: fixed;
z-index: 9999;
top: 0;
margin: 0 auto 10px;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
background: rgba(255, 255, 255, 0.95);
 } 
#logo { 
   float : left;
   padding:12px;
   margin-left:280px;
 }
#list { 
   float:right;
 height: 35px;
 text-transform:uppercase;
line-height:35px;

 } 
 .sideBoxContentItem { text-align:center; margin-bottom:10px;}
.bag { 
   background : url(../images/shoppingbag.jpg) no-repeat left center; 
   padding-left : 30px; 
 } 
#cart { 
   background : url(../images/cart.gif) no-repeat left center; 
   padding-left : 20px; 
   margin-top : 50px; 
 } 
#list a { 
   margin : 0 10px;
   font-size:14px;
   font-weight:bold;
 } 
#list a:hover { 
   color : #ff6600; 
 } 
#menu
{
  float:left;
  width:100%;
height: 40px;
 } 
#menu .banner { 
   background : red; 
 } 
#menu ul { 
 margin: 0 auto;
 width:1400px;
padding: 0px;
text-align:center;
 } 
#menu li {
  display:inline-block;
 } 
#menu li a {
 border-right: 1px  solid #000;
 color: #FFF;
 padding: 0px 30px;
 font-size:14px;
 line-height:40px;
 font-weight:bold;
 }
 #menu-nav
 {
   width:745px;
   margin:0 auto;
 }
#menu li a:hover 
{
	color:#F00; 
 } 
#yuyan { 
   width : 200px; 
   float : right; 
   padding : 0; 
   margin : 0; 
 } 
#yuyan { 
   width : 150px; 
   padding : 0; 
   margin : 0; 
   text-align : right; 
   float : right; 
 } 
#yuyan  a { 
   padding : 5px; 
 } 
#yuyan a img { 
   padding-top : 5px; 
 } 
#submenu { 
   background : #ddd; 
   padding : 5px 0 3px 15px; 
 } 
.notice { 
   float : left; 
   font-weight : normal; 
   width : 520px; 
   background : url(../images/noticedot.gif) no-repeat 10px center; 
   padding-left : 30px; 
 } 
#topBar { 
   background : url(../images/noticebg.jpg) repeat-x left bottom; 
   margin : 0 auto; 
   color : #2C2C2C; 
   padding : 5px; 
   height : 15px; 
 } 
.topBox { 
   float : left; 
   text-align : right; 
 } 
#nav_header { 
   border : none; 
 } 
/*Home login*/
#lang_header { 
   border : none; 
   padding : 0 10px; 
   float : right; 
 } 
#currency_header { 
   border : none; 
   float : right; 
 } 
#cart_header { 
   background : url(../images/cart_bg.gif) 2em 0 no-repeat; 
   padding : .2em 0 0 8em; 
 } 
/*------------------------header css---------------------------------*/
/*login*/
.textlist { 
   padding-left : 5px; 
   margin : 0; 
 } 
.textlist ul { 
   margin : 0; 
 } 
.textlist ul li { 
   margin : 3px; 
   line-height : 150%; 
 } 
.btn { 
 } 
textarea,select { 
   padding : 0; 
   vertical-align : middle; 
   border : 1px solid #999999; 
   COLOR : #373737; 
 } 
input { 
   padding : 0; 
   vertical-align : middle; 
   COLOR : #373737; 
 } 
textarea { 
   height : 60px; 
 } 
/*login box background effects*/
#loginbox { 
   background : url(../images/loginbg.jpg) repeat-x top; 
 } 
#loginboxHeading { 
   background : url(../images/loginbg_key.jpg) no-repeat top right; 
 } 
#loginContent_artr { 
   background : url(../images/loginbg_key.jpg) no-repeat 100% -28px; 
 } 
#loginbox div.btn { 
   float : right; 
   clear : both; 
 } 
#loginbox .btn input { 
   /*��ť*/
   vertical-align : middle; 
   text-align : center; 
   color : #fff; 
   height : 26px; 
   width : 49px; 
   border : 0; 
   cursor : pointer; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
 } 
.servicebg { 
   background : #efefef url(../images/servicebg.jpg) bottom center no-repeat; 
   height : 100px; 
 } 
#livechat { 
   width : 120px; 
   height : 60px; 
   margin-top : 100px; 
   display : block; 
 } 
/*login*/
#whatsnew_artr .sideBoxContent { 
   text-align : center; 
 } 
#productListing_artr { 
   text-align : center; 
 } 
.categoryListBoxContents { 
   text-align : center; 
   vertical-align : middle; 
   color : #FF6600; 
   padding-bottom : 10px; 
 } 
#ttt { 
   background : #000000; 
   padding : 3px; 
   color : #ccc; 
   padding-left : 20px; 
 } 
marquee { 
   border : 0px solid #cccccc; 
   background : #000; 
   width : 700px; 
   color : #fff; 
 } 
#indexCategoriesHeading { 
   color : #820027; 
   margin : 10px 0; 
 } 
#whatsNew_artr a,#featuredProducts a,#specialsDefault_artr a { 
   font-weight : normal; 
   font-size : 12px; 
 } 
#whatsNew_artr a img,#featuredProducts a img { 
   padding-top : 3px; 
 } 
#featured .centeredContent { 
   text-align : center; 
 } 
#productListing_artr a img { 
   padding-top : 3px; 
 } 
.additionalImages { 
   text-align : center; 
 } 
.additionalImages a img {
  border:1px solid #CCC;
 } 
#productAdditionalImages .centeredContent {
width:8%;
 } 
#navSuppWrapper_artr {
  line-height:35px;
  font-size:16px;
  font-weight:bold;
   text-align:center;

 } 
/*footer*/
#keyfoter { 
   text-align : center; 
   font-size : 13px; 
 } 
#navSuppWrapper ul { 
   background : red; 
 } 
#navSuppWrapper ul a { 
   color : #ccc; 
 } 
#navSupp { 
   background : #000; 
   color : #ccc; 
 } 
#bottomNav { 
   color : #ccc; 
 } 
#bottomNav ul { 
   background : url(../images/footbg.gif) top  left repeat-x; 
   height : 30px; 
   text-align : center; 
   padding-top : 10px; 
 } 
#bottomNav ul li a { 
   color : #ccc; 
 } 
#bottomNav ul li a:hover { 
   color : #820027; 
   text-decoration : underline; 
 }  
#siteinfoLegal { 
   text-align : center; 
   font-size : 11px; 
   color : #ccc; 
 } 
#siteinfoLegal a { 
   color : #ccc; 
 } 
#siteinfoLegal a:hover { 
   color : #820027; 
 } 
#siteinfoLegal img { 
   margin : 0 10px; 
 } 
#payments { 
   float : left; 
   background : url(../images/payments.gif) center center no-repeat; 
   width : 200px; 
   height : 50px; 
   padding : 0; 
 }  
.sagh a { 
   text-decoration : underline; 
 } 
#wppostsContent ul li { 
   list-style-type : decimal; 
 } 
#h1productD { 
   color : #000;
   font-size:18px;
   line-height:30px;
   font-weight:bold;
 } 
#productPrices { 
   border-bottom : 1px dashed #999999; 
 } 
#productPrices .normalprice_artr { 
   font-size : 14px; 
 } 
#productPrices .productSpecialPrice_artr { 
   font-size : 20px; 
   line-height : 25px; 
 } 
#navSuppWrapper a { 
   color : #000; 
 } 
#nameid { 
   overflow : hidden; 
   text-overflow : ellipsis; 
   width : 120px; 
   height : 20px; 
 } 
.level1,.level2 { 
   display : inline; 
 } 
#specials .sideBoxContent { 
   text-align : center; 
 } 
.productslistingcell { 
   float : left; 
   margin : 5px 10px; 
   width : 30%; 
   text-align : center; 
   height : 250px;
   font-size:14px; 
 }  
.footerkw { 
   font-size : 12px; 
 } 
#topnameganma { 
   float : left; 
   padding-top : 1px; 
   color : #FFFFFF; 
   font-size : 14px; 
 } 
#topgame { 
   /*width : 968px; */
   margin : 0 auto; 
   height : 23px; 
 } 
#topganme1_artr { 
   font-family : "Times New Roman",Times,serif; 
   font-size : 0.9em; 
   margin : 0 0 14px; 
   padding : 2px 0; 
   text-align : center; 
   white-space : nowrap; 
   height : 23px; 
 } 
#tagtopWrapper_artr { 
   float : left; 
   height : 37px; 
   padding : 0 29px 0 9px; 
   width : 600px; 
 } 
.header-cart { 
float:right;
height: 35px;
border:1px solid #CCC;
padding-right:5px;
margin-top:20px;
 }
 .header-cart span{ float:left; padding:0 8px;}
 .mycart{ 
 font-size:16px; 
 font-weight:bold;
 line-height:35px;

 }
.search_bg { 

float:left;
margin-top:20px;
border:1px solid #CCC;
} 
.serch_input
{
	width: 240px;
height: 34px;
line-height: 34px;
border:0;
background:0;
float: left;
text-indent: 10px;
}
.btn_input
{
  background:#000;
  padding:9px;
}
#sideBoxspecials { 
   clear : both; 
   display : block; 
   font-size : 0.85em; 
   height : 87px; 
   text-align : left; 
   width : 190px; 
 } 
#sideBoxspecials a { 
   height : 4.2em; 
   font-size : 12px; 
   line-height : 1em; 
   overflow : hidden; 
   padding-top : 2px; 
   text-decoration : none; 
   color : #2C5987; 
   font-weight : normal; 
 } 
.sideBoxContent a { 
   /*color : #666; */
 } 
#sideBoxspecials a img { 
   border : 1px solid #CCCCCC; 
   float : left; 
   height : 80px; 
   margin : 2px 5px; 
   overflow : hidden; 
   width : 70px; 
 } 
#sdasq { 
   height : 37px; 
   overflow : hidden; 
 } 
#namesy a { 
   font-size : 14px; 
   color : #2C5987; 
 } 
#imagesy { 
   width : 115px; 
   height : 128px; 
 } 
#reviewsy { 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   line-height : 1.8em; 
 } 
#reviewsy a { 
   color : #999; 
   line-height : 28px; 
 } 
#reviewsyxs { 
   height : 135px;  
   border-bottom : 1px solid #DDDDDD; 
   padding-top : 5px; 
 } 
#shoppingcart { 
   float : left; 
 } 
#mycart { 
   color : #787E8C; 
   display : block; 
   font-size : 0.8em; 
   font-weight : normal; 
   letter-spacing : 0.03em; 
   padding : 15px 5px 5px 36px; 
   text-transform : uppercase; 
 } 
#mycart a { 
   color : #FF0000; 
 } 
/*news list*/
.newslist { 
   color : #000000; 
   width : 932px; 
   background-color : #E4F5FD; 
 } 
.newslist .newsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : 1px solid #DDDDDD; 
   color : #333333; 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   /*    line-height: 1.8em*/
 } 
.newslist .box5 { 
   width : 393px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
 } 
.newslist .box5 a { 
   color : #000000; 
 } 
/*call news list*/
.callnewslist { 
   width : 990px; 
   margin : auto; 
   margin-top : 10px; 
   border : solid 1px #D3D3D3; 
   color : #000000; 
 } 
.callnewslist .callnewsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : solid 1px #D3D3D3; 
 } 
.callnewslist .callbox5 { 
   width : 293px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
   float : left; 
   background : url(../images/icon_itf.gif) left center no-repeat; 
 } 
.callnewslist .callbox5 a { 
   color : #000000; 
 } 
#sideBoxspecials { 
   padding : 0 5px 0 0; 
 } 
#centertb_artr { 
   padding :0 5px;
 }  
.productSpecialPrice_artr { 
   font-size : 15px;
   font-weight:bold;
   color:#F00;
 } 
#similar_product ul li p { 
   margin-top : 0px; 
 } 
.fNav_artr { 
 } 
.footerboxbg { 
   background-repeat : repeat-x; 
   height : 140px; 
   margin : 0 auto; 
   width : 1000px; 
 } 
.panelcontentmidfooter { 
   margin-right : 1px; 
   width : auto; 
 } 
.bottomborder { 
   float : left; 
   height : 128px; 
   margin-top : 10px; 
   width : 100%; 
 } 
.panelcontentmidfooter25 { 
   float : left; 
   height : auto; 
   text-align : left; 
   width : 25%; 
 } 
.sublabel { 
   color : #A52D31; 
 } 
.panelcontentmidfooter25 ul { 
   margin : 0; 
   padding : 0; 
 } 
.panelcontentmidfooter25 li { 
   list-style-type : none; 
 } 
.panelcontentmidfooter25 a { 
   color : #6F7072; 
   font-size : 11px; 
   line-height : 18px; 
   text-decoration : none; 
 } 
.itemTitleproduct { 
   font-size : 12px; 
   font-weight : normal; 
   line-height : 150%; 
   padding : 0; 
 } 
.itemTitleproduct a { 
 } 
a.modalCloseImg { 
   background : url("/anf/img/global/b_close.png") no-repeat scroll 0 0 transparent; 
   cursor : pointer; 
   height : 22px; 
   position : absolute; 
   right : 28px; 
   top : 28px; 
   width : 22px; 
   z-index : 100; 
 } 
#topnameganma a { 
   color : #030303; 
 } 
.center_box_block h2.center_box_heading { 
   background : none repeat scroll 0 0 #EFEFEF; 
   font-weight : normal; 
   padding : 5px 10px; 
 } 
#imgHoverBox { 
   float : right; 
   width : 266px; 
 } 
#imgHoverBox .imgThumb { 
   border : 1px solid #CCCCCC; 
   cursor : pointer; 
   float : right; 
   margin-bottom : 5px; 
   padding : 1px; 
 } 
#imgLrg { 
   border : 1px solid #CCCCCC; 
   float : left; 
   padding : 3px; 
 } 
.pad_10px { 
   border : 1px solid #DEDEDE; 
   margin : 0 auto; 
   padding : 10px 0; 
   width : 700px; 
 } 
#chcategoriesContent_artr ul { 
   margin : 0; 
   padding : 0; 
 } 
a.category-top {
  padding-left:5px;
  color:#FFF;
   font-size :18px; 
   line-height:30px;
   font-weight:bold;
 }
 .category-products
 {
   color:#FFF;
 } 
.category-subs
{
	font-size:16px;
	color:#000;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/left-hand.gif) no-repeat 5px 3px;

}
.categ { 
   float : left; 
   text-align : center; 
   width : 19%; 
   height : 280px; 
   margin : 3px 5px;
   font-size:14px;
 } 
.footer { 
   margin : 0 auto; 
   padding : 5px 20px 22px; 
   text-align : left; 
   width : 928px; 
 } 
.footer-container { 
   background : url("../images/ornament_bottom.gif") no-repeat scroll 50% 100% transparent; 
   clear : both; 
   padding-bottom : 52px; 
 } 
 #topcurrencies {
    float:right;
    font-size: 14px;
    height: 35px;
    text-transform:uppercase;
    line-height:35px;
}
#productDateAdded_artr{
  border-bottom:1px dashed #000;
}
#footerPay_artr {
    text-align:center;
	width: 100%;
  background:#000;
margin: 0 auto;
padding:10px 0;
color:#FFF;
border-top:2px solid #000;
}
#footerPay_artr a{ color:#FFF;}
#footerPay_artr a:hover{ color:#F00;}
#footkeyword_artr {

    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
	font-weight:bold;
    text-align: center;
    width: 70%;
    margin: 5px auto;
}
#showNewProducts_artr {
margin: 3px 5px; 
float: left; 
text-align: center;
 box-shadow:0 0 10px #CCC;
height:300px;
}
#showNewProducts_artr .productSpecialPrice { 
   font-size : 16px; 
   line-height : 22px; 
 }
.normalprice_artr, .productSpecialPriceSale { 
   text-decoration : line-through; 
 } 
#showproductListing_artr{
   height : 300px; 
    margin: 3px 5px;
    box-shadow:0 0 10px #CCC;
   float: left;
   text-align:center;
  } 
#showproductspecial_artr{
background-color: #FFFFFF;
    margin: 3px 5px;
     box-shadow:0 0 10px #CCC;
	float: left;
	 text-align: center;
	 height:260px;
}
#showproductspecial_artr:hover,#showproductspecial_artr:hover,#showNewProducts_artr:hover{ box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
transform: scaleY(1);
transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.productbuttons_artr {
    float: right;
    margin: 0;
    padding: 0;
	}
#productGeneral_artr form{ margin:0;}
.clear0
{
	clear: both;
width: 100%;
font-size: 0;
height: 0px;
overflow: hidden;
margin: 0;
padding: 0;
line-height: 0px;
}

.mains_artr
{
	width: 1400px;
margin: 55px auto 0;
background:#FFF;
}
#navColumnTwoWrapper
{
	margin-top:-13px;
	*margin-top:0px;
	
}

.newsletter_btn {
    width: 75px;
    height: 36px;
    background: #777;
    text-align: center;
    line-height: 36px;
    border: none;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    margin-left: 3px;
}
.bottom {
    border-top: 1px solid #ddd;
   border-bottom: 2px solid #333;
    padding: 18px 0;
    overflow: hidden;
}
.shartto {
    height: 36px;
    float: left;
}
.shartto  img 
{
	margin-top:-10px;
}
.sear
{
	float: right;
}
#goTopBtn {
    bottom: 35px;
    cursor: pointer;
    font-size: 12px;
    height: 33px;
    line-height: 30px;
    margin-right: 20px;
    position: fixed;
    right: 0;
    text-align: center;
}
.clear{clear:both;}
.back {
    float: left;
}
.strong {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    text-align: center;
}
.back ul li {
    float: left;
    line-height: 20px;
    list-style: none outside none;
    margin: 0 4px 4px 1px;
    min-width: 22px;
    padding: 1px;
    position: relative;
    vertical-align: middle;
}
.back ul li span {
    display: block;
    padding: 3px;
}
.back ul li.selectAttr {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    cursor: pointer;
	
}
.sizehover {color:#FFFFFF}
.back ul li.selectAttr:hover {
    background-color: #FF6600;
    border: 1px solid #FFA500;color:#FFFFFF
}
.back ul li.sizehover {
    background-color: #FF6600;
    border: 1px solid #FFA500;
}
.back ul li.select {
    background-color: #FFA500;
}
#login-email-address,#login-password{ width:300px;}
#firstname,#lastname,#postcode,#telephone,#password-confirm{ margin-top:6px;}

.categ{float: left;
    text-align: center;
     border:1px solid #CCC;}
#Related_pro h2
{
	margin-top:20px;
	text-align:center;
	border-bottom:2px solid #000;
	line-height:35px;
  text-transform:uppercase;
}
.textproductD
{
  background:#000;
  color:#FFF;
  width:220px;
  text-indent:10px;
}
ul,li{ padding:0; margin:0; list-style-type:none;}
#dollar:hover ul{ display:block; position:absolute;}
#dollar{ border:none; line-height:32px; margin:1px; padding:0 10px; background:#000;}
.pcurrence{ display:none; background-color:#000; text-align: left; }
#dollar b{ letter-spacing:1px;  color:#FFF;}
#dollar em{ color:#FFF; padding-right:10px;}
.pcurrence u{ text-decoration:none;}
.pcurrence li{ padding:0 3px; line-height:20px;}
.pcurrence li a{ color:#FFF; padding-left:10px;}
.pcurrence li a:hover,#dollar em:hover{ color:#F00;}
.lcurrence li{ float:none !important; border:1px solid #FFF; border-top:none;}
.jqzoom{
	border:1px solid #BBB;
	float:left;
	position:relative;
	padding:0px;
	cursor:crosshair;
	width:300px; 
		
}
/*jQzoom*/
div.zoomdiv {
	z-index:999;
	position: absolute;
	top:0px;
	left:0px;
	width:300px;
	height:300px;
	background: #ffffff;
	border:1px solid #CCCCCC;
	display:none;
	text-align: center;
	overflow: hidden;
}

#preview{ 
    float:none; 
	text-align:center;
	width:330px;
	}
#spec-n1 img{
    display:block;
   

}	
#pro_info_l{    
	width:340px;
	float:left;
}

.list-h li{ float:left;}
#spec-n5{
width:300px; 
padding-top:6px; 
overflow:hidden;
clear:left;
}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:10px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:10px;}
#spec-list{ width:300px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul {margin:0;padding:0;float:left;}
#spec-list ul li{ float:left; margin:0px 5px; display:inline; }
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:70px;}

.bigimg{width:800px;height:800px;}
.jqZoomPup{
z-index:10;visibility:hidden;
position:absolute;
top:0px;left:0px;
width:50px;
height:50px;
border:1px solid #aaa;
background:#fff 50% top no-repeat;
opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;
}
#spec-list{ position:relative; width:275px; margin-right:2px;}
#spec-list div{ margin-top:0;margin-left:0px; *margin-left:0;}